.search {
  position: relative;
  top: 50px;
  margin-bottom: 80px;
}

.search-items {
  margin: 0 28%;
  margin-bottom: 60px;
}

.search-input {
  background: url(../../assets/search-icon.png) no-repeat scroll 0px 0px;
  padding-left: 70px;
  padding-top: 10px;
  height: 53px;
  width: 80%;
  font-size: 30px;
  color: #2f80ed;
  border: 1px solid #85b1eb;
}

.search-input:focus {
  border: 1px solid #2f80ed;
}


.track,
.track-header {
  display: grid;
  grid-template-columns: 5% 35% 30% 25% 5%;
  margin: 0px 10%;
}

.album,
.album-header {
  display: grid;
 // grid-template-columns: 5% 45% 45% 5%;
  grid-template-columns: 50% 45% 5%;
  margin: 0px 10%;
}

.artist,
.artist-header {
  display: grid;
  //grid-template-columns: 10% 80% 10%;
  grid-template-columns: 90% 10%;
  margin: 0px 30%;
}

.artist-content {
  margin: 0px 30%;
  margin-bottom: 20px;
  overflow: auto;
  background: #f9f9f9;
  border-radius: 0px 0px 10px 10px;
}

.grid-container {
  margin: 0px;
  padding: 10px;
  text-align: left;
  box-shadow: 0 5px 5px -5px rgb(170, 170, 170);
}

.grid-container-header {
  padding: 10px;
  border-radius: 10px 10px 0px 0px;
  background: #2f80ed;
  color: white;
  margin-top: 30px;
}

.grid-content {
  overflow: auto;
  background: #f9f9f9;
  border-radius: 0px 0px 10px 10px;
  margin: 0 10%;
  margin-bottom: 50px;
}

.grid-item {
  padding: 10px;
  font-size: 20px;
  color: grey;

}

.grid-header {
  font-weight: bold;
  font-size: 20px;
}

.radio-button {
  margin: 10px 85px 20px 0;
}

.radio-group {
  margin: 80px 38%;
  width: 35%;
  p {
    font-size: 30px;
  }
}

a:hover {
  color: #2f80ed;
}

.favourite {
  padding: 15px;
}

.favourite:hover {
  color: red;
  cursor: pointer;
  font-weight: 900;
}

i {
  padding: 20px;
  font-size: 20px;
}

.fa-caret-down:hover {
  color: #2f80ed;
  cursor: pointer;
}


